
.product {

	position: relative;

	width: 100%;

	height: 100%;

}

.product #title {

	position relative;

	font-family: 'Roboto', sans-serif;

	text-align: center;

	padding-top: 36px;

	width: 100%;
}

.product .picture {

	float: left;

	padding-left: 5%;

	padding-right: 5%;

	width: 22%;

}

.product .picture img {

	width: 100%;

	max-width: 300px;

	height: auto;
}

.product #pictureRow {

	overflow: auto;

	color: #FFFFFF;

	min-width: 860px;

	margin-left: auto;

	margin-right: auto;

}

.product #description {

	position: static;

	margin-top: 3%;

	margin-left: 5%;

	padding: 1.4em;

	padding-top: 3%;

	font-size: 1.5em;

	font-family: 'Roboto', sans-serif;

	color: black;

	word-wrap: break-word;

	width: 30%;

	float: left;


	background-color: rgba(255,255,255, 0.3);

}

.product #orderSection {

	position: relative;

	margin-left: 65%;

	width: 30%;

	height: 35%;

	margin-top: 3%;

	padding-left: 20px;

	padding-top: 20px;

	padding-bottom: 20px;

	background-color: rgba(255,255,255,0.3);
}

.product #pricing {

	font-family: 'Roboto', sans-serif;

	font-size: 1.5em;

}

.product #pricing .key {
	text-align: right;
}

.product #pricing .value {
	text-align: right;
}

.product #orderSection span {
	float: left;

	padding-top: 1vw;
}

.product #orderButton {

	margin-top: 30px;

	height: 50px;

	width: 150px;

	margin-left: -20px;

	position: relative;

}

